Linux Kernel it87 and via686a Drivers Insecure File Creation Denial of Service Vulnerability

The Linux kernel it87 and via686a drivers create an insecure file that could allow a local user to cause a denial of service condition. This occurs because the created file's permissions allow both read and write.

This issue was reported to affect kernel version 2.6.11.7; earlier versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus